{
  "Imports": "Import bahalar",
  "Import": "Import",
  "Exports": "Kotirowkalar",
  "Export": "Eksport",
  "Requests": "Arzalar",
  "Lines": "Setirler",
  "Categories": "Pudaklar",
  "Category": "Pudak",
  "Archives": "Arhiwlar",
  "Settings": "Sazlamalar",
  "Logout": "Ulgamdan çyk",
  "Save": "Ýatda sakla",
  "Local price": "Arza dahylly baha",
  "Inter price": "Arza dahylsyz baha",
  "Local": "Dahylly",
  "Inter": "Dahylly däl",
  "Exports text": " Teksty çykarmak",
  "Create": "Döret",
  "Reply": "Jogap ber",
  "Delete": "Pozmak",
  "Name": "Ady",
  "Phone": "Telefon",
  "Email": "E-mail",
  "Created date": "Döredilen wagty",
  "Title": "Ady",
  "Country": "Ýurdy",
  "Unit": "Ölçeg birligi",
  "Price": "Bahasy",
  "Currency": "Walýuta",
  "Registered date": "Senesi",
  "Show only selected": "Diňe saýlananlary görkez",
  "Items selected": "Saýlanan sany",
  "Create request": "Arza döretmek",
  "Upload excel": "Excel ýüklemek",
  "Upload excel text": "Excel ýüklemek üçin basyň",
  "Download excel": "Excel faýl",
  "Group": "Arhiw",
  "All items loaded": "Ählisi ýüklendi",
  "Selected": "Saýlanan",
  "Select": "Saýla",
  "OK": "Tassykla",
  "Close": "Ýap",
  "Success message": "Üstünlikli tamamlandy",
  "Your name": "Adyňyz",
  "Type": "Görnüşi",
  "Total": "Jemi",
  "Add to line": "Setire goşmak",
  "Hide show columns": "Sütünleri görkez / gizle",
  "Payment": "Töleg şerti",
  "Send": "Iber. şerti",
  "Point": "Nokady",
  "Place": "Ýerleşýän ýeri",
  "Seller": "Satyjy dellal",
  "Amount": "Möçberi",
  "Password": "Açarsöz",
  "Login": "Içeri gir",
  "Home": "Baş sahypa",
  "Count": "Sany",
  "Edit": "Üýtgetmek",
  "Internal": "Içerki",
  "External": "Daşarky",
  "Account credentials": "(Hasabyňyzyň maglumatyny giriziň)",
  "Need to be registered": "Siz agza bolmaly we arza ugratmak üçin balansyňyzda yeterlik pul bolmalydyr.",
  "Not registered": "Agza bolmadyňyzmy?",
  "Click here": "Geçiň",
  "Low balance": "Balansyňyz pesmi?",
  "Fill balance": "Balansyňyzy doldurmagyňyzy haýyş edýäris.",
  "First name": "Adyňyz",
  "Last name": "Familiýaňyz",
  "Organization type": "Edaraň görnüşi",
  "Unauthorized": "Nädogry maglumat"
}
